.container {
    background: #ededed;
    padding: 0;
}
.header-cover-photo {
    position: relative;
    width: 100%;
    height: 262px;
    background: url(../assets/images/top_pic.jpg) no-repeat;
    background-position: right 0% bottom 22%;
}

.header-cover-photo:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(301deg, #052dae, #30bb58);
    opacity: .2;
}


router-outlet{

}
app-search-bar{
    height: 76px;
    background: transparent;
    position: absolute;
    z-index: 2;
    right: 25%;
    top: 25%;
}

